
#port
port=8089
#dev,test,sbx,prod
profile=sbx
#working directory
working_directory=D:\VSCU\vscu-v2.0.6
#number of threads
no_sch_threads=3
#batch size
batch_size=30
#ONLINE,OFFLINE
exec_mode=OFFLINE
#logging level
logging_level=DEBUG
#PROC_CHECK
proc_check=N
